﻿body{
	background:url(../images/contentbg.jpg) top;
}

h3 {
    font-size: 26px;
    margin-top: 0;
    color: #990000 /*18a3e2*/;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    padding: 3px 0 0;
}

.img-responsive{
	width:100%;
	height:auto;
}

.searchsection{
width:70%;
margin:2% auto;
padding:40px 4% 120px;
text-align:center;
position:relative;
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #B3E5FF 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #B3E5FF 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #B3E5FF 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(100, #B3E5FF));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #B3E5FF 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #B3E5FF 100%);
}

.searchsection h3{
	color:#900;
	font-style:italic;
	font-family:"Times New Roman";
}

.search {
    width: 80px;
    height: 25px;
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
    border: none;
    background-color: #365566;
    border-radius: 8px;
}

.searchsection_content{
	position:absolute;
	width:80%;
	text-align:center:
	margin:0 auto;
	z-index:1000;
}

.searchsection .inputfield{
	width:20%;
	background-color:#fff;
}

.searchsection_remarks{
	position:absolute;
	width:80%;
	text-align:center:
	margin:0 auto;
}

.searchsection_remarks strong{
	color:#0e41d2;
	font-size:22px;
	padding-top:15px;
	display:block;
}

.table-striped{font-size:16px;}

.resultsection{
width:70%;
margin:2% auto;
padding:2%;
background:#fff;
}

.resultblockresponsive{display:none;}

.tablemargin {margin:10px 0 40px;}
.table tbody tr td {text-align:center;}

@media (max-width: 880px) {
.searchsection{
width:98%;
}

.searchsection h3{
	color:#900;
	font-style:italic;
	font-family:"Times New Roman";
	font-size:18px;
}

.resultblockresponsive{display:block!important; text-align:center; border:solid 1px #939697; margin:20px auto; padding:1%;}
.resultblockresponsive > div{padding:10px 0; display:block; font-size:20px;}
.resultsection{
width:98%;
}
.resultblock{display:none!important;}
}

@media (max-width: 700px) {
.content_margin{
	margin-top:20px;
}
}